/* Page Globals */

image-rendering: -moz-crisp-edges; /* Firefox */
image-rendering: -o-crisp-edges; /* Opera */
image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */


html { min-height:100%; margin-bottom:1px; }
html body { height:100%; padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:62.5%; color:#000; line-height:140%; background:#D6D6D6 url('/images_nextgen/nextgen/images/bg_body.gif') repeat-x top left; overflow-y:scroll; }


.EU { height:100%; padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:62.5%; color:#000; line-height:140%; background:#D6D6D6 url('/images/background/EU_background.gif') repeat-x top left; overflow-y:scroll; }
.US { height:100%; padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:62.5%; color:#000; line-height:140%; background:#D6D6D6 url('/images_nextgen/nextgen/images/bg_body.gif') repeat-x top left; overflow-y:scroll; }

html body { vertical-align:top; text-align:left; }
img { border:none }



/* Legacy Support */
.container_240 { width:962px; } 
.container_192 { width:962px; } 

/* Content Globals */

h1 { padding:0px; margin:0px 0px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:1.5em; color:#d55000; line-height:130%; font-weight:bold; }
h2 { padding:0px; margin:0px 0px 8px 0px; font-family:Arial, Helvetica, sans-serif; font-size:1.3em; color:#00008b; font-weight:bold; line-height:140%; display:block; }
h3 { padding:0px; margin:0px 0px 8px 0px; font-family:Arial, Helvetica, sans-serif; font-size:1.1em; color:#00008b; font-weight:bold; line-height:140%; }
h4 { padding:0px; margin:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:1.0em; color:#00008b; font-weight:bold; line-height:140%; }

.content_container { width:100%; min-height:415px; padding:0px 0px 40px; font-size:1.1em; line-height:160%; float:left; }

sub, sup {
  /* Specified in % so that the sup/sup is the right size relative to the surrounding text */
  font-size: 75%;

  /* Zero out the line-height so that it doesn't interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer's reset.css, this is already set and you can remove this rule */
  vertical-align: baseline;
}

sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

sub {
  /* Move the subscripted text down, but only half as far down as the superscript moved up */
  bottom: -0.25em;
}

p { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:110%; 
	color:#000; 
	font-weight:normal; 
	line-height:140%; 
} 


p { padding:0px; margin:10px 0px 20px 0px; } 

p.sponsor_nav_list { padding:0px; margin:5px 0px 20px 0px; }

.ordinate_1 { padding:0px; margin:0px 0px 18px 0px; font-family:Arial, Helvetica, sans-serif; font-size:1.7em; color:#d55000; line-height:130%; font-weight:bold; }
.ordinate_2 { padding:0px; margin:0px 0px 18px 0px; font-family:Arial, Helvetica, sans-serif; font-size:1.6em; color:#000000; line-height:130%; font-weight:bold; }
.ordinate_3 { padding:0px; margin:0px 0px 18px 0px; font-family:Arial, Helvetica, sans-serif; font-size:1.5em; color:#000000; line-height:130%; font-weight:bold; }
.ordinate_4 { padding:0px; margin:0px 0px 18px 0px; font-family:Arial, Helvetica, sans-serif; font-size:1.4em; color:#000000; line-height:130%; font-weight:bold; }
.ordinate_5 { padding:0px; margin:0px 0px 18px 0px; font-family:Arial, Helvetica, sans-serif; font-size:1.3em; color:#000000; line-height:130%; font-weight:bold; }

.success {color:#008000; font-weight:bold;}
.error {color:#FF0000; font-weight:bold;}

.small {font-size:0.9em;}
.smaller {font-size:0.8em;}
.smallest {font-size:0.7em;}

/*I am having trouble controlling the time size. These below were tests that did not work. */
.time_start {font-size:1.7em;}
.time_end {font-size:0.8em;}


OL {font-size:110%; line-height:140%; padding-left: 30px;}

OL.large {line-height:150%; font-size:110%;}

UL.list {list-style-type: circle; padding-left: 30px; padding-bottom: 0px; font-size:110%;}

OL UL UL.list li {list-style-type: disc; padding-left: 5px; padding-bottom: 0px; font-size:90%;}
	
OL UL.list li {list-style-type: circle; font-size:90%; font-style: italic;}


OL LI		{ list-style-type: decimal;  padding-top: 0px; margin-bottom: 5px}
OL.alpha LI	{ list-style-type: lower-alpha;}
OL.alpha_italic LI	{ list-style-type: lower-alpha;font-style: italic;}




h2.h1_adjacent { padding:2px 0px 0px; margin:-22px 0px 25px; font-family:'Futura-Book', Arial, Helvetica, sans-serif; color:#6a6a6a; font-weight:normal; border-top:1px dotted #6a6a6a; border-bottom:none; }

a { color:#005fce; text-decoration:none; }
a:hover { color:#005fce; text-decoration:underline; }
a:visited { color:#004aa0; text-decoration:none; }
a:hover { text-decoration:underline; }
a:focus, a:active { outline:none } /* Removes FF 3 Image Link Outline */
a.cta { padding-left:10px; background:transparent url(images_nextgen/nextgen/global/bg_cta.gif) no-repeat 0px 7px; display:block;}
.downsize a.cta { background-position: 0 4px; } /*Maybe move to downsize */
.full_right_column a.cta { background-position:0px 4px; } /*Maybe move or rework all the cta stuff*/

a.link { padding:3px 0px 3px 20px; background:transparent url(images_nextgen/nextgen/global/ico_link.png) no-repeat 0px 2px; display:block;line-height:normal;}
a.video { padding:3px 0px 3px 20px; background:transparent url(images_nextgen/nextgen/global/ico_video.png) no-repeat 0px 2px; display:block;line-height:normal;}


.hidden { font-size:0.05em; visibility:hidden; position:absolute; top:-999px; }

.separator { padding:0px; margin:0px 0px 20px 0px; border-top:1px solid #d6d4d4; border-bottom:1px solid #fff; }
.spacer { padding:10px; }

.float_left { float:left; }
.float_right { float:right; } 
.float_none { float:none; }
.centered { margin:0 auto; display:block; }




.event_table { width:100%; border-collapse:separate; font-size:1.0em; line-height:140%; margin-bottom:20px; }
.event_table th { padding:0px; text-align:left; border-right:2px solid #fff; border-bottom:none;}
.event_table th h4 { padding:4px 7px; margin:0px; border:1px solid #D6D4D4; display:block; vertical-align:middle; }
.event_table td {padding:6px 5px; background:#F2F2F2; border-right:2px solid #fff; border-top:2px solid #fff; border-bottom:none;}
.event_table td p, .event_agenda td ul, .event_agenda td ol { margin-bottom:10px; }
td.topic_header {color:#fff; font-weight:bold; vertical-align:middle; border-bottom: none; line-height:140%; padding:7px 0px 7px 7px;}
td.print_time {vertical-align:top;}



/* Structure */
.page_container { width:960px; background:#fff; float:left; }

.header_container { width:960px; height:62px; font-size:1.1em; line-height:100%; float:left;}

.headernav { padding:0px; margin:6px 3px 11px 0px; text-align:right; float:right; }
.headernav ul { margin:0px; float:left; }
.headernav li { padding:4px 0px; margin:0px; font-size:0.9em; line-height:100%; color:#7C7C7C; background:none; float:left; }
.headernav a { padding:1px 9px 0px 6px; margin:0px 3px 0px 0px; text-decoration:none; color:#1760B6; display:block; }

.headernav .headernav_search { padding:0px; }

.headernav .headernav_contact a {  }
.headernav .headernav_search { padding:0px; }

.site_search { margin:0px; padding:0px 2px 0px 0px; }
.site_search .textfield { width:120px; padding:2px 0px; margin:0px 6px 0px 0px; font-size:1.0em; color:#000; border:1px solid #A3A2A2; float:left; }
.site_search .submit_go { width:18px; height:18px; margin-top:0px; font-size:0px; color:#d0d0d0; text-align:left; background:transparent url(/images_nextgen/nextgen/images/bg_search_submit.gif) no-repeat; border:none; float:left; }


.logo_container { float:left; position:absolute; top:0px; z-index:100; }
.logo_container  .mw_logo { margin:0px 0px 0px -1px; float:left; }
.logo_container p.tagline { height:35px; margin:20px 0px 0px 1px; color:rgb(107, 107, 107); font-size:11px; font-style:italic; line-height:32px; text-indent:10px; border-left:1px solid rgb(181, 181, 181); float:left; }


.topnav_container { padding:0px; margin:0px; font-size:1.1em; display:table; }
.topnav_frame { padding:0px; margin:0px; display:table; float:left;}
.topnav { float:left;}



/* Global Section Images & Rotating Feature Headlines */
.section_image { width:962px; font-family:Arial,Helvetica,sans-serif; background:#FF00FF url(images/transparent.gif) no-repeat left top; } */
.section_image table { width:100%; }
.section_image td { text-align:left; vertical-align:bottom; }
.section_image h1, .rotating_features h1 { padding:0px; margin:0px; font-family:Arial,Helvetica,sans-serif; color:#fff; font-weight:normal; font-size:2.0em; line-height:130%; }
.section_image p.h1, .rotating_features p.h1 { padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif,sans-serif; color:#fff; font-weight:normal; font-size:2.0em; line-height:130%; }
.section_image h2, .rotating_features h2 { height:auto; padding:5px 0px 0px; margin:0px; font-family:Arial, Helvetica, sans-serif,sans-serif; font-weight:normal; font-size:1.4em; line-height:130%; color:#fff; border:none; }
.section_image p.h2, .rotating_features p.h2 { height:auto; padding:5px 0px 0px; margin:0px; font-family:Arial, Helvetica, sans-serif,sans-serif; font-weight:normal; font-size:1.4em; line-height:130%; color:#fff; border:none; }
.section_image h3, .rotating_features h3 { height:auto; padding:0px; margin:0px; font-family:'Futura-Bold',Arial,Helvetica,sans-serif; font-weight:normal; font-size:1.2em; line-height:130%; color:#fff; border:none; }
.section_image p.h3, .rotating_features p.h3 { height:auto; padding:0px; margin:0px; font-family:Arial,Helvetica,sans-serif; font-weight:normal; font-size:1.2em; line-height:130%; color:#fff; border:none; }
.section_image strong, .rotating_features strong { font-weight:normal; font-family:Arial,Helvetica,sans-serif; }

/* Level 1 Pages */
.section_image.level_1 table { height:155px; }
.section_image.level_1 td { padding:0px 0px 20px 30px; }

/* Level 1a Pages */
.section_image.level_1a table { height:105px; }
.section_image.level_1a td { padding:0px 0px 20px 30px; }

/* Level 2 Pages */
.section_image.level_2 table { height:105px; }
.section_image.level_2 td { padding:0px 0px 20px 30px; }


/* Level 3 Pages */
.section_image.level_3 { background:#054691 url(images_nextgen/nextgen/global/bg_banner_wide.jpg) no-repeat left bottom; }
.section_image.level_3 table { height:70px; }
.section_image.level_3 td { padding:0px 0px 13px 30px; }

/*Rotating Feature */
.rotating_features { font-family:Arial, Helvetica, sans-serif,sans-serif; position:relative;}
.rotating_features .ctabox { position:absolute; float:right; bottom:0; right:0; margin-bottom:0!important; }
.rotating_features .pager { display:block; padding:5px 15px 0 0; position:absolute; right: 0; z-index:1000;}
.rotating_features .pager a { background:url("https://www.msacl.org/images_nextgen/nextgen/global/ico-nav-dot.png") no-repeat; width:14px; display:block; float:left; height:0; overflow:hidden; padding-top:16px; margin:0 1px; } 
.rotating_features .pager a.activeSlide, .rotating_features .pager a:hover { background-position:0 -16px; }
.rotating_features .pager li { float:left; }
.rotating_features .overview { list-style:none; position:relative; margin-bottom:0; }
.rotating_features .overview li { float:left; list-style:none; padding:0; background:none; display:none;}
.rotating_features .overview li.nonrotating { display:block; position: absolute; top: 0px; left: 0px; z-index: 4; opacity: 1; display: block;}
.rotating_features .overview li .wrapper_content_primary { float:left; padding-left:30px; height: 100%;}
.rotating_features .overview li .wrapper_content_primary a { text-decoration:none;}
.rotating_features .wrapper_content_secondary { float:right; width:200px; margin:30px 30px 0 0; font-size:1.1em; } 
.rotating_features .feature { display:block; height: 100%; }
.rotating_features .clickable {cursor:pointer;}
.rotating_features .feature_box_full { width: 100%; }
.rotating_features .feature_box_wide { width: 50%; }
.rotating_features .feature_box_narrow { width: 35%;}
.rotating_features .feature_box_narrower { width: 25%; }
.rotating_features .text_dark { color:#000; }
.rotating_features .text_light { color:#fff; }
.rotating_features .text_light h1, .rotating_features .text_light h2, .rotating_features .text_light h3 { color:#fff; }
.rotating_features .text_dark h1, .rotating_features .text_dark h2, .rotating_features .text_dark h3, .rotating_features .text_dark .h1, .rotating_features .text_dark .h2, .rotating_features .text_dark .h3 { color: #000; } 
.rotating_features .text_light a.cta { background:url("images_nextgen/nextgen/global/bg-cta-light.png") no-repeat scroll 0 7px transparent; color:#fff; font-weight:normal;}
.rotating_features .text_dark a.cta, .rotating_features .text_dark a.cta { background:url("images_nextgen/nextgen/global/bg-cta-dark.png") no-repeat scroll 0 7px transparent; color:#000; }
.rotating_features .wrapper_content_primary>.valignment { display:table; position:static; } /*display:table for Mozilla & Opera*/
.rotating_features .valignment { width:100%; height:100%; position:relative; } /*for IE*/
.rotating_features .valignment div { position:absolute; }
.rotating_features .valignment>div { display:table-cell; position:static; }
.rotating_features .valignment div div { position:relative;}
.rotating_features .vtop div { top:10%; } /*for IE*/
.rotating_features .vtop>div { vertical-align:top; padding-top: 15px; } /*for Mozilla and Opera*/
.rotating_features .vtop div div { top:-10%; }
.rotating_features .vcenter div { top:50%; } /*for IE*/
.rotating_features .vcenter>div { vertical-align:middle;} /*for Mozilla and Opera*/
.rotating_features .vcenter div div { top:-50%;}
.rotating_features .vbottom div { top:90%; } /*for IE*/
.rotating_features .vbottom>div { vertical-align:bottom; padding-bottom: 15px; } /*for Mozilla and Opera*/
.rotating_features .vbottom div div { top:-90%;}

.rotating_features .button {  font-family: Arial,Helvetica,sans-serif; }


/* CTA Box */
/* This is the box that is located in the lower left hand corner of the Topic Header Banner */
.ctabox_container { width:50%; }
.ctabox_container .rounded_corner { border-radius:5px 0px 0px 0px; -moz-border-radius:5px 0px 0px 0px; -webkit-border-radius:5px 0px 0px 0px; }
.ctabox_container .rounded { border-radius:5px 0px 0px 0px; -moz-border-radius:5px 0px 0px 0px; -webkit-border-radius:5px 0px 0px 0px; }

.ctabox { padding:0px 0px 0px 12px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:1.1em; background-color:transparent; float:right; z-index:10; }
.ctabox li { padding:0px; margin:0px; line-height:100%; background:none; float:left; }
.ctabox a { height:12px; padding:6px 12px 4px 18px; color:#fff; display:block; float:left; }
.ctabox a:visited { color:#fff; }

.section_image.level_1 .ctabox { margin-bottom:-20px; }
.section_image.level_1a .ctabox { margin-bottom:-20px; }
.section_image.level_2 .ctabox { margin-bottom:-20px; }
.section_image.level_3 .ctabox { margin-bottom:-13px; }

.ctabox a.sitemap { background:transparent url(images_nextgen/nextgen/global/ico_global_info.png) no-repeat 0px 4px;line-height:inherit;}
.ctabox a.trial { background:transparent url(images_nextgen/nextgen/global/ico_download.png) no-repeat 0px 4px;line-height:inherit;}
.ctabox a.contact { background:transparent url(https://www.msacl.org/images_nextgen/nextgen/global/ico_call.png) no-repeat 0px 4px;line-height:inherit;}
.ctabox a.update { background:transparent url(images_nextgen/nextgen/global/ico_download.png) no-repeat 0px 4px;line-height:inherit;}
.ctabox a.quote { padding-left:20px; background:transparent url(images_nextgen/nextgen/global/ico_quote.png) no-repeat 0px 3px;line-height:inherit;}
.ctabox a.datasheet { padding-left:20px; background:transparent url(images_nextgen/nextgen/global/ico_pdf.png) no-repeat 0px 3px;line-height:inherit;}
.ctabox a.subscribe { padding-left:20px; background:transparent url(images_nextgen/nextgen/global/ico_subscribe.png) no-repeat 0px 3px;line-height:inherit;}
.ctabox a.email { padding-left:20px; background:transparent url(https://www.msacl.org/images_nextgen/nextgen/global/ico_email.png) no-repeat 0px 4px;line-height:inherit;}
.ctabox a.print { padding-left:20px; background:transparent url(https://www.msacl.org/images_nextgen/nextgen/global/ico_printer.png) no-repeat 0px 3px; line-height:inherit;}
.ctabox[class] { background-image:url(https://www.msacl.org/images_nextgen/nextgen/global/cta_banner.png); }




/* Tabs */
/* Hash-Based Tabs */
#tab_2_content { display:none; }
#tab_3_content { display:none; }
#tab_4_content { display:none; }
#tab_5_content { display:none; }
#tab_6_content { display:none; }
#tab_7_content { display:none; }
#tab_8_content { display:none; }
#tab_9_content { display:none; }
#tab_10_content { display:none; }
#tab_11_content { display:none; }
#tab_12_content { display:none; }
#tab_13_content { display:none; }
#tab_14_content { display:none; }


.tabs { margin:0px; } /* Probably delete */

.tabs .tab_selections { 
	width:100%; 
	padding:0px; 
	margin:0px 0px -1px 0px; 
	float:left; 
	position:relative; 
	z-index:12; 
}
.tabs .tab_selections li { 
	padding:0px; 
	margin:8px 2px 0px 0px;  /*Change the spacing between tabs. */ 
	text-align:center; 
	text-shadow:0px 1px 1px #E0E0E0; 
	background:#c2c3c5 none; 
	border:1px solid #b6b4b4; 
	border-bottom:1px solid #c7c7c7; 
	float:left;
}

.vendor_tab {
	background:#FFFFE0 none; 
}

.tabs .tab_selections li {	
	background: #d8d8d8; /* Old browsers */
	background: -moz-linear-gradient(top, #D8D8D8 0%, #C2C2C2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D8D8D8), color-stop(100%,#C2C2C2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #D8D8D8 0%,#C2C2C2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d8d8d8 0%,#c2c2c2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d8d8d8 0%,#c2c2c2 100%); /* IE10+ */
	background: linear-gradient(top,  #d8d8d8 0%,#c2c2c2 100%); /* W3C */	
	background: -ms-linear-gradient(top, #D8D8D8 0%,#C2C2C2 100%); /* IE10+ */
	-moz-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;
}

.tabs .tab_selections li:hover {
	background: #f3f3f3; /* Old browsers */
	background: -moz-linear-gradient(top, #F3F3F3 0%, #D7D7D7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F3F3F3), color-stop(100%,#D7D7D7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #F3F3F3 0%,#D7D7D7 100%); /* Chrome10+,Safari5.1+ */	
	background: -ms-linear-gradient(top, #F3F3F3 0%,#D7D7D7 100%); /* IE10+ */
	background: -o-linear-gradient(top,  #f3f3f3 0%,#d7d7d7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3f3f3 0%,#d7d7d7 100%); /* IE10+ */
	background: linear-gradient(top,  #f3f3f3 0%,#d7d7d7 100%); /* W3C */
}

.tabs .tab_selections li a { 
	padding:4px 10px; 
	color:#5f5f5f; 
	font-weight:bold; 
	display:block; 
}

.tabs .tab_selections li a:hover { 
	text-decoration:none; 
}

.tabs .tab_selections li a:visited { 
	color:#5f5f5f;
 }
 
.tabs .tab_selections li.active { 
	margin-top:6px; 
	background:#fff none; 
	border-bottom: 1px solid #fff; 
}

.tabs .tab_selections li.inactive { 
	margin-top:6px; 
	background:#fff none; 
	border-bottom: 1px solid #fff; 
}

.tabs .tab_selections li.active a {	
	padding:5px 10px; 
	color:#b04511; 
}

.tabs .tab_selections li.vendor a {	
	padding:5px 10px; 
	color:#FFFFE0; 
}

.tabs .tab_selections li.active a:visited { 
	color:#b04511; 
}

.tabs .tab_container { 
	width:100%; 
	padding:20px 0px 15px; 
	margin:0px 0px 20px; 
	/*line-height:125%;*/ 
	background:#fff; 
	border:1px solid #c9c9c9; 
	float:left; 
}

/*.tabs .tab_content { float:left; }*/

.tabs .tab_content.padded { 
	padding:0px 20px; 
	/*overflow:hidden; float:none; */
}
.tabs .tab_content ul, .tabs .tab_content p { 
	margin-bottom:15px; 
}

.tabs .no_border { 
	border-right:none; 
	border-bottom:none; 
	border-left:none; 
}

.tabs .tab_container.gradient {
	background:#fff url(/hp_images/bg-tabcontent.gif) bottom left repeat-x;
	background: -moz-linear-gradient(bottom, #f4f4f4 0%, #ffffff 25px); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#f4f4f4), color-stop(25px,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom, #f4f4f4 0%,#ffffff 25px); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4f4f4 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4f4f4 0%,#ffffff 25px); /* IE10+ */
	background: linear-gradient(top,  #f4f4f4 0%,#ffffff 100%); /* W3C */		
}


.localnav_container { padding:0px; margin:0px 0px 20px 0px; font-size:1.1em; background:#fbfbfb; border:1px solid #dcdcdc; }
.localnav { padding:0px; }
.localnav ul { margin:0px; }
.localnav li { padding:0px; margin:0px; color:#6a6a6a; background:none; }
.localnav li span.localnav_section_head { padding:5px 2px 5px 10px; display:block; }
.localnav li ul { padding:0px; margin:0px 0px 0px 10px; }
.localnav li a { padding:4px 2px 4px 10px; color:#3670b5; text-decoration:none; display:block; }
.localnav li a:hover { color:#3670b5; background:#dbdbdb; text-decoration:none; }
.localnav li.active a { color:#fff; background:#3f74c1; }  
.localnav li.active a { color:#fff; background:#2354a1; } 


.localnav li.active a:hover { color:#fff; background:#3f74c1; } 
.localnav li li a { padding-left:18px; margin-left:-10px; font-weight:normal; }
.localnav li li.active { padding-left:10px; margin-left:-10px; }
.localnav li.active li a { color:#3670b5; background-color:transparent; }
.localnav li.active li a:hover { color:#3670b5; background:#dbdbdb; text-decoration:none; }
.localnav li li.active a { color:#fff; }
.localnav li li.active a:hover { color:#fff; text-decoration:none; }


/*News Ticker */
.news_ticker a { display: none;	position: absolute; }
.news_ticker a.active { display: block;}
.news_ticker_content { padding-bottom: 20px; position: relative; }
#news_ticker_controls { cursor: pointer; }
#previous_news_arrow { margin-right: 1px; }


/* CTA Buttons */
.button { padding:0px 0px 1px 0px; font-size:0.9em; color:#005FCE; border:1px solid #aeaeae; display:block; float:left;
	background: #ffffff; /* Old browsers */
	background: #ffffff url(images_nextgen/nextgen/global/bg-button-default.png) center left repeat-x; /* fallback */ /* IE6-9 */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E6E6E6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#E6E6E6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* W3C */
	color:#f3f3f3;
}

.callout_container .button {font-size:1.0em;}
.button:hover {
	background: #f3f3f3; /* Old browsers */
	background: #f3f3f3 url(images_nextgen/nextgen/global/bg-button-default-hover.png) center left repeat-x; /* fallback */ /* IE6-9 */
	background: -moz-linear-gradient(top, #f3f3f3 0%, #d7d7d7 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f3f3f3 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f3f3f3 0%,#d7d7d7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3f3f3 0%,#d7d7d7 100%); /* IE10+ */
	background: linear-gradient(top,  #f3f3f3 0%,#d7d7d7 100%); /* W3C */
	color:#f3f3f3;
} 

.button h2, .button h3, .button h4 {margin-bottom: 0;}
.button a { padding:6px 10px; line-height:130%; text-decoration:none; display:block; float:left; }

.button.secondary {
	background: #275f9e; /* Old browsers */
	background: #275f9e url(images_nextgen/nextgen/global/bg-button-secondary.png) center left repeat-x; /* fallback */ /* IE6-9 */
	background: -moz-linear-gradient(top, #275f9e 0%, #002755 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#275f9e), color-stop(100%,#002755)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #275f9e 0%,#002755 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #275f9e 0%,#002755 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #275f9e 0%,#002755 100%); /* IE10+ */
	background: linear-gradient(top, #275f9e 0%,#002755 100%); /* W3C */
	border:1px solid #034462;
	color:#fff;
}

.button.secondary:hover {
	background: #3b68a7; /* Old browsers */
	background: #3b68a7 url(images_nextgen/nextgen/global/bg-button-secondary-hover.png) center left repeat-x; /* fallback */ /* IE6-9 */
	background: -moz-linear-gradient(top, #3b68a7 0%, #274166 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b68a7), color-stop(100%,#274166)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3b68a7 0%,#274166 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3b68a7 0%,#274166 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3b68a7 0%,#274166 100%); /* IE10+ */
	background: linear-gradient(top, #3b68a7 0%,#274166 100%); /* W3C */
	color:#fff;
}

.button.secondary a, .button.secondary a:hover, .button.secondary a:visited, .button.secondary h2, .button.secondary h3, .button.secondary h4 { color:#fff; }

.button.emphasize {
	background: #dd9800; /* Old browsers */
	background: #dd9800 url(images_nextgen/nextgen/global/bg-button-emphasize.png) center left repeat-x; /* fallback */ /* IE6-9 */
	background: -moz-linear-gradient(top, #dd9800 0%, #855e00 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd9800), color-stop(100%,#855e00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dd9800 0%,#855e00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dd9800 0%,#855e00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dd9800 0%,#855e00 100%); /* IE10+ */
	background: linear-gradient(top,  #dd9800 0%,#855e00 100%); /* W3C */
	border:1px solid #db9700;
	color:#fff;	
}

.button.emphasize:hover {
	background: #d99602; /* Old browsers */
	background: #d99602 url(images_nextgen/nextgen/global/bg-button-emphasize-hover.png) center left repeat-x; /* fallback */ /* IE6-9 */
	background: -moz-linear-gradient(top, #d99602 0%, #795600 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d99602), color-stop(100%,#795600)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d99602 0%,#795600 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d99602 0%,#795600 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d99602 0%,#795600 100%); /* IE10+ */
	background: linear-gradient(top,  #d99602 0%,#795600 100%); /* W3C */	
	border:1px solid #db9700;
	color:#fff;	
}

.button.emphasize a, .button.emphasize a:hover, .button.emphasize a:visited, .button.emphasize h2, .button.emphasize h3, .button.emphasize h4  { color:#fff;}


.button.tertiary {
	background: #7c878d; /* Old browsers */
	background: #7c878d url(images_nextgen/nextgen/global/bg-button-tertiary.png) center left repeat-x; /* fallback */ /* IE6-9 */
	background: -moz-linear-gradient(top, #7c878d 0%, #4c555a 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7c878d), color-stop(100%,#4c555a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7c878d 0%,#4c555a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7c878d 0%,#4c555a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7c878d 0%,#4c555a 100%); /* IE10+ */
	background: linear-gradient(top,  #7c878d 0%,#4c555a 100%); /* W3C */
	border:1px solid #394045;
	color:#fff;	
}

.button.tertiary:hover {
	background: #6e787f; /* Old browsers */
	background: #6e787f url(images_nextgen/nextgen/global/bg-button-tertiary-hover.png) center left repeat-x; /* fallback */ /* IE6-9 */
	background: -moz-linear-gradient(top, #6e787f 0%, #394045 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e787f), color-stop(100%,#394045)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6e787f 0%,#394045 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6e787f 0%,#394045 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6e787f 0%,#394045 100%); /* IE10+ */
	background: linear-gradient(top,  #6e787f 0%,#394045 100%); /* W3C */
	color:#fff;	
}

.button.tertiary a, .button.tertiary a:hover, .button.tertiary a:visited, .button.tertiary h2, .button.tertiary h3, .button.tertiary h4 { color:#fff; }

.button.quaternary {
	background: #b25824; /* Old browsers */
	background: #b25824 url(images_nextgen/nextgen/global/bg-button-quaternary.png) center left repeat-x; /* fallback */ /* IE6-9 */
	background: -moz-linear-gradient(top, #e3702a 0%, #b25824 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b25824), color-stop(100%,#e3702a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e3702a 0%,#b25824 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e3702a 0%,#b25824 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b25824 0%,#e3702a 100%); /* IE10+ */
	background: linear-gradient(top, #b25824 0%,#e3702a 100%); /* W3C */
	border:1px solid #e26f29;
	color:#fff;	
}

.button.quaternary:hover {
	background: #da6c29; /* Old browsers */
	background: #da6c29 url(images_nextgen/nextgen/global/bg-button-quaternary-hover.png) center left repeat-x; /* fallback */ /* IE6-9 */
	background: -moz-linear-gradient(top, #da6c29 0%, #a85322 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a85322), color-stop(100%,#da6c29)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #da6c29 0%,#a85322 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #da6c29 0%,#a85322 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #da6c29 0%,#a85322 100%); /* IE10+ */
	background: linear-gradient(top, #da6c29 0%,#a85322 100%); /* W3C */
	border:1px solid #db9700;
	color:#fff;	
}

.button.quaternary a, .button.quaternary a:hover, .button.quaternary a:visited, .button.quaternary h2, .button.quaternary h3, .button.quaternary h4 {color: #FFFFFF;}

.button.fullwidth, .button.fullwidth .icon_container, .button.fullwidth a { float:none; }

.border_left {border-left:1px solid #C2C2C2;}
.border_right {border-right:1px solid #C2C2C2;}

.indented { margin-left:15px; }
.outdented { margin-right:15px; }
.margined { margin-bottom:20px; }
.margined_0 { margin-bottom:0px !important; }
.margined_5 { margin-bottom:5px !important; }
.margined_10 { margin-bottom:10px !important; }
.margined_15 { margin-bottom:15px !important; }
.margined_20 { margin-bottom:20px !important; }
.margined_30 { margin-bottom:30px !important; }
.margined_40 { margin-bottom:40px !important; }
.margined_50 { margin-bottom:50px !important; }
.rounded { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.gradient { 
background-color:#F2F2F2; 
background-image:-moz-linear-gradient(100% 100% 90deg, #e9e9e9, #ffffff); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e9e9e9));
background: -webkit-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%); /* IE10+ */
background: linear-gradient(top,  #ffffff 0%,#e9e9e9 100%); /* W3C */}



.upsize { font-size:1.1em; }
.downsize { font-size:0.9em; line-height:1.3em;}
.unbold { font-weight:normal !important; }
.nobreak { white-space:nowrap; }
.wrap { word-wrap:break-word; }
.inline { display:inline; }
.inline_block { display:inline-block !important; }


.txt_left { text-align:left; }
.txt_center { text-align:center; }
.txt_right { text-align:right; }

.footer_container { width:100%; padding:10px 0px; font-size:1.0em; line-height:110%; color:#717171; float:left; }
.footer { width:100%; float:left; }
.footernav { margin:0px;}
.footernav li { padding:0px; background:none; float:right;  }
.footernav a { padding:2px 8px; color:#717171; text-decoration:none; display:block; border-left:1px solid #BFBFBF; }
.footernav a:hover { color:#717171; text-decoration:underline; }
.footernav a:visited { color:#717171; }
.footer .social_media_icon_container {float:right; text-align:center;}
.footer .social_media_icons {width:79px; padding:0px 2px 4px 2px; margin:auto; overflow:hidden;}
.footer .social_media_icon_container p {margin:0px;}

li.footernav_help a { padding-left:0px; border:none; }
li.footernav_linkedin { margin:0px 5px 0px 0px; padding:0px; display:inline-block; }
li.footernav_linkedin a:hover, li.footernav_linkedin a.sfhover { background-position: -21px -20px; }
li.footernav_linkedin a { background:transparent url("images_nextgen/nextgen/global/ico-linkedin.png") no-repeat; background-position: -21px 0px; height:16px; width:16px; border-left:none; margin:0px; padding:0px; }
li.footernav_twitter { margin:0px 5px 0px 0px; padding:0px; display:inline-block; }
li.footernav_twitter a:hover, li.footernav_twitter a.sfhover { background-position: -21px -20px; }
li.footernav_twitter a { background:transparent url("images_nextgen/nextgen/global/social-icons.gif") no-repeat; background-position: -21px 0px; height:16px; width:16px; border-left:none; margin:0px; padding:0px; }
li.footernav_facebook { margin:0px 5px 0px 0px; padding:0px; display:inline-block; }
li.footernav_facebook a:hover, li.footernav_facebook a.sfhover { background-position: 0px -20px; }
li.footernav_facebook a { background:transparent url("images_nextgen/nextgen/global/social-icons.gif") no-repeat; height:16px; width:16px; border-left:none; margin:0px; padding:0px; }
li.footernav_google { margin:0px 5px 0px 0px; padding:0px; display:inline-block; }
li.footernav_google a:hover, li.footernav_google a.sfhover { background-position: -63px -20px; }
li.footernav_google a { background:transparent url("images_nextgen/nextgen/global/social-icons.gif") no-repeat; background-position: -63px 0px; height:16px; width:16px; border-left:none; margin:0px; padding:0px; }
li.footernav_rss { margin:0px 0px 0px 0px; padding:0px; display:inline-block; }
li.footernav_rss a:hover, li.footernav_rss a.sfhover { background-position: -42px -20px; }
li.footernav_rss a { background:transparent url("images_nextgen/nextgen/global/social-icons.gif") no-repeat; background-position: -42px 0px; height:16px; width:16px; border-left:none; margin:0px; padding:0px; }
li.footernav_piracy { margin: 0px 15px 0px 0px; }

/* Fat Footer */
.fat_footer { width:100%; padding:25px 0px 25px 0px; margin:2px 0px 0px; font-size:1.1em; color:#717171; border:1px solid #c9c9c9; float:left;
background:rgb(247,247,247); /* Old browsers */
background:-moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(244,244,244,1) 23%, rgba(231,231,231,1) 71%, rgba(226,226,226,1) 100%); /* FF3.6+ */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(23%,rgba(244,244,244,1)), color-stop(71%,rgba(231,231,231,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
background:-webkit-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(244,244,244,1) 23%,rgba(231,231,231,1) 71%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(244,244,244,1) 23%,rgba(231,231,231,1) 71%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
background:-ms-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(244,244,244,1) 23%,rgba(231,231,231,1) 71%,rgba(226,226,226,1) 100%); /* IE10+ */
background:linear-gradient(to bottom, rgba(247,247,247,1) 0%,rgba(244,244,244,1) 23%,rgba(231,231,231,1) 71%,rgba(226,226,226,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
}
.fat_footer li.header, .fat_footer li.header a:link, .fat_footer li.header a:visited { color:#4d4d4d; font-weight:bold;}
.fat_footer a:link, .fat_footer a:visited { color:#7c7c7c; }
.fat_footer ul { margin:0px; }

.copyright { float:left; }



